---
layout: layouts/base.njk
---

# Les talents

> **Note** : Les talents sont déprécier et seront retiré dans une version futures. Les spécialités les remplaces pour les personnages non-magiques

Les talents sont des compétences ou traits que peut apprendre les personnages, en dehors de tout système de classes utilisés par les JDR. Ils représentent des capacités plus génériques, hors spécialisations, et ne sont donc pas des formes de "magies", mais plus des représentations de ce que le personnage peut faire.

Apprendre un talent coûte 3 points d'expériences, et le personnage ne peut apprendre ses compétence que dans un de ses "points forts" (statistiques améliorées par les principes de personnalités).

## Talent physiques

| Stat nécessaire |   |   |
|:---------------:|:-:|:-:|
| **FOR** | **Maître des mains :** -1 main pour manier une arme ou un bouclier. | **LES MOUSCLES :** Fait +2 dégats de base à mains nues. |
| **CON** | **Balèze :** Peut porter des armures lourdes, et aucun malus pour porter les charge lourde. | **Corps sain :** Bonus de 10 % pour résister aux afflictions physiques. |
| **HAB** | **Ambidextre :** retire le malus d'utiliser deux armes. | **Leste bond :** peut, une fois par tour, sauter pour se mettre exactement ou le joueur veut dans la limite du raisonnable sur un jet d’HAB. |

## Talent mentaux

| Stat nécessaire |   |   |
|:---------------:|:-:|:-:|
| **INT** | **Découverte des secrets :** Peut poser une question au MJ une fois par partie. S’il refuse, le point n’est pas perdu. | **Premier soin (INT+20) :** Peut soigner en PV l’équivalent des niveaux de réussite du jet (+1 si pas de baton de soin) - 50 % du total. |
| **SAG** | **Stoïcisme :** +1 armure psy<br />– tt les 10 % au-dessus de 70 %<br />– tt les 5 % au-dessus de 100 % |  **Esprit sain :** Bonus de 10 % pour résister aux afflictions mentales. |
| **VOL** | **Passion :** Permet de définir une cause, et si la cause arrive en jeu, +2 pt de pression tous les 5 % en commençant à 70 %. | **Diversion :** peut faire passer temporairement l’aggro d’un ennemi lui ou un lieu (se résiste sur SAG/VOL). |

## Talent sociaux

| Stat nécessaire |   |   |
|:---------------:|:-:|:-:|
| **CHA** | **Badass :** +1 arme psy<br />– tt les 10 % au-dessus de 70 %<br />– tt les 5 % au-dessus de 100 % | **Cri bestial (CHA) :** Peut attirer l'aggro de jusqu'à 3 ennemis au hasard sur lui (jet fait séparément pour chaque). |
| **DIS** | **C’est sans importance :** peut faire passer un jet ou une confrontation de DIS raté par combat, sauf critique. | **Retcon :** peut sur un jet de DIS, faire oublier un mensonge précédant s’il contredirait un nouveau. |
| **REL** | **Avenant :** Les gens apprécient naturellement la personne (rajoute un bonus choisi par le MJ) | **Soutiens psy (REL+20) :** Peut soigner en PE l’équivalent des niveaux de réussite du jet (+1 si pas de baton de soin) - 50 % du total. |

## Talent perceptifs

| Stat nécessaire |   |   |
|:---------------:|:-:|:-:|
| **PER** | **Prescience (PER) :** Peut, lors d’une discussion non-superficielle avec un PNJ, savoir le niveau d’agressivité envers le groupe dudit PNJ. | **Perce-mensonge :** À naturellement un bonus de 30 % pour détecter les bobards et les mensonges. |
| **PER** | **Pistage (PER) :** Permet d'avoir une estimation de la masse de personne en un lieu sans le voir directement. | **Lot de consolation :** Sauf échec critique, ne peut pas ne rien trouver en fouillant. |
