---
layout: layouts/base.njk
order: 6
tags: 
  - Système de Dagda
models:
  - Univers DfOS
  - Système de Dagda
title: Dumannios
parent: Dragons from Outer Space
---

# Dumannios la corrompue

Dumannios est la quatrième planète du système de Dagda. Vue de l'extérieur, cette planète massive (presque deux fois le rayon de notre terre) ressemble à une sphère d’un noir d’encre, d’ou son visible depuis l’espace des arcs éléctriques violets causé par l'anomie.

Elle est la seconde plus massive des planète tellurique de Dagda, et possède deux satellites, Azazel et Samyaza. En orbite lointaine autour de Dumannios se trouve une ancienne station, extrèmement difficile à accéder, la citadelle d'Ys. C'est autour de cette planète que vole Atolk, le Dragon Corrompu.

## Description

L'apparence de Dumannios est due à sa haute atmosphère, composé en très grande quantité d’une matière corrompu, ce qui lui donne cette apparence extrêmement sombre, et surtout l’étrange couleur violette des éclairs qui la traverse. Cette haute atmosphère à un climat et une composition assez différente de la surface, bien qu’il y ait de la corruption dans les deux zones. En effet, la portion haute de l’atmosphère Dumannienne est extrêmement dense, et très agitée, par des vents violents. Cette haute atmosphère est opaque, et empêche toute lumière d’atteindre la surface. La planete est hautement anomique et demande des équipement spécifique pour être visitée.

La surface de la planète est froide et possède une pression atmosphèrique bien moins fortes. Ce sont des paysages désolés qui s’y trouvent, balayés par des pluies violettes de corruption et de très fréquents orages, qui ont éradiqué toute forme de vie et érodé complètement la surface. Quelques lacs de corromption pure forment d’immenses flaques violettes, mais la planète possède très peu de liquides à la surface. Les seuls types de structures datant d’avant la grande corruptions sont ceux qui se trouvent profondément ensevelis sous terre. La seule structure situé en surface est un immense monolithe, datant de l’époque ou des civilisations existait dessus. Il est impossible à dater.

Désormais totalement invivable, seul quelques espèce de vie minérale ayant évolué pour incorporer l'adamant dans leur structure – Dumannios était quand même habité jadis par une forme de vie dont on n’a aucune trace sur la planète même, mais qu’on suppose être la première civilisation. On estime que la totalité des espèces de la planète ont été éradiqués lors d’une catastrophe ayant engendré la forte présence de la corruption sur la planète, voir sur d’autres.

Les structures souterraines de la planète sont supposées contenir de nombreux trésors et secrets datant de la civilisation de Dumannios.

## Azazel

Le satellite Azazel est un satellite sans athmosphère, mais ou des traces montre qu'elles en aurait eu une. Il semblerait que la catastrophe Dumannienne à été la cause de la disparition de son athmosphère.

Il se trouve beaucoup d'adamant sombre ou anomique à la surface du satellite, puisque de nombreux cristaux et minerai contaminés par de la corruption ou peuplent la croûte terrestre du satellite, on suppose qu’il s’agit de roche qui ont réagit à l’événement ayant provoqué la corruption anomique de Dumannios. Il ne reste plus de trace de corruption en tant que telle, le satellite s’étant purifiée depuis 11 millions d’année. Quelques lac d'éclat liquide, ayant la propriété de rester liquide dans des circonstances extrêmes (et également une des formes liquides d'éclat les plus abondante dans le système stellaire) parsème la surface.

Vue de loin, le satellite apparaît comme grise parsemé du bleu ciel des formes cristallines et liquide d'éclat. Sa richesse en minéraux précieux et rare, en feront un parfais satellite minier et industriel. Quelques trolls peuplent le satellite, les créatures minérales étant les seules formes de vie pouvant survivre au vide spatial et aux énormes différences de températures du satellite, avec les dragons.

## Samyaza

Samyaza, est un satellite à la couleur claire et froide, et à l’atmosphère épaisse. Samyaza est replis d'abbérations et de créatures corrompues par l'anomie. Ce satellite est extrêment dangereux, et le taux d'anomie naturelle en font un endroit très peu vivable. C'est en ces terres que ce sont établi la *guilde des irrégularité*, fuyant les planètes habituelles.