---
layout: layouts/base.njk
---

# Système de Dagda

Le système de Dagda est un système stellaire double, composé de deux étoiles, Dagda et Sidh, séparée par environs 0,6 année lumière. Ce système est riche en de nombreuses matières instables, et est habité par les créatures interplanétaire nommée *dragons*, des créatures ayant la capacité de vivre dans le vide spatiale et de se nourrir d'hydrogène ou de l'énergie d'une étoile.

Dagda, l'étoile principale, est une naine jaune (d'environs 1.1x la luminosité solaire) autour de laquelle orbite six planète et quatre planète naines. Sa structure fait que les géantes gazeuses sont les planètes située en premier dans le système solaire, à l'exception de Grendel, une petite planète hautement volcanique. Sidh, la seconde, est une naine brune autour de laquelle orbite quelques petites planètes. Sidh et ses planètes forment *le royaume des morts*, dirigé par le titan Ankou.

- [Aedrinios](aedrinios/) est la première planète du système stellaire, une planète chtionienne au volcanisme intense.
- [Samonios](samonios) est la seconde planète du système stellaire, une planète gazeuse dont les satellites sont dans la zone habitable.
- [Anagantios](anagantios/) est la seconde planète du système stellaire, une planète gazeuse dont les satellites sont dans la zone habitable.
- [Ogronios](ogronios/) est la quatrième planète
- La [Ceinture des Re Vihan](revihan/) est une ceinture d'astéroïde peuplée par le Petit Peuple.
- [Dumannios](dumannios/) est la cinquiète planète du système stellaire, corrompue anomiquement par une ancienne catastrophe.
- [Riuros](riuros/) est la dernière planète du système stellaire, une grande planète de glace.
- La [Ceinture du Limès](limes/) est la ceinture d’astéroïde entourant tout Dagda, considéré comme la frontière du monde connu.
- [Sidh](sidh/) est la seconde étoile du système stellaire, formant avec ses planète le *monde des morts*