---
layout: layouts/base.njk
order: 4
tags: 
  - Système de Dagda
models:
  - Univers DfOS
  - Système de Dagda
title: Ogrionios
parent: Dragons from Outer Space
---

# Ogrionios

Ogrionios est la dernière planète du système interne de Dagda, et la troisième planète tellurique la plus massive avec un rayon proche de 1.6 terre et une masse de 4 fois celle de la Terre. La planète est cependant vivable malgré sa forte gravité.

On y trouve majoritairement des trolls, mais aussi diverses espèces de Lycanthropes et Lycions, et il est entièrement recouvert par l'Empire de Morvarc'h. Cette planète possède un satellite, Gwad, la lune Rouge.

## Description

C’est également une planète assez inhospitalière, à cause de sa forte gravité en surface, mais également à cause du climat, extrèmement froid et aride (l’eau ne couvre que 13% de la surface de la planète). De plus, si la planète à un champ magnétique fort protégeant du vent solaire, elle ne filtre que mal les ultraviolet du soleil, ce qui participe également à rendre la vie difficile sur la planète. Même la zone tempérée de la planète est très sèche, et les écarts de température y sont fort. Seule quelques forets tempérée situées dans des vallées spécifiques vers l'équateur offrent des climats plus clément et régulier.

Cela fait que la faune et la flore de Morvarch est assez différente de celles des autres planètes, adapté à la forte gravité de cette planète, se remarquant par de fortes carapace avec peu de diversité générique, mais tout de mêmes différentes. La faune a en effet évoluée pour survivre dans le climat bien plus rude de la planète, et un climat très homogène. Étant donné la forte concentration en glace d’eau du satellite naturel de Ogrionios, il est supposé que la planète a perdue son eau d’une manière ou d’une autre.

On suppose que la planète est cependant le fruit d’une terraformation par la civilisation Graal, puisque son atmosphère présente des traces prouvant qu’elle était toxique à l’origine, trop dense et bien trop froide. Les traces indiqueraient une terraformation vieille de plusieurs centaine de milliers d’années, sans vraiment pouvoir daté son origine. Les différentes espèces vivantes intelligentes sur la planète n’en ont cependant aucun souvenir ni aucune archive, la planète ayant eut de nombreux changement de civilisation.

La principale théorie est que cette terraformation serait liée à la catastrophe qui a provoqué la fin de la civilisation Graal, et la destruction de presque toutes formes de vie sur la planète éponyme. Face à la catastrophe, des groupes auraient tenté de survivre.

Habitable et habité, la plupart des grandes villes se concentrent sur les bords des zones maritimes, plus hospitalière.