---
layout: layouts/base.njk
eleventyNavigation:
  key: Dragons from Outer Space
  parent: Extensions et AU
  order: 1
models:
  - Univers DfOS
  - Système de Dagda
title: Dragons from Outer Space
---

# Dragons from Outer Space

> *Il y a longtemps, la grande calamité s'est abattue sur nous. On raconte qu'avant elle, nos ancêtres voyageaient librement entre les planètes, sans craindre les porteurs de désastres. Aujourd'hui, seuls nous, les équipages des Arches peuvent encore voyager. Nous sommes les liens du système de Dagda*

Dragons from Outer Space est une extension et un AU d'Erratum se déroulant dans un univers de space-fantasy, mélangeant des éléments de high/heroic fantasy dans un environnement de space-opera. L'histoire de passe dans le système stellaire de **Dagda** avec voyage interplanétaire où l'on retrouve les différentes espèces de l'univers d'Erratum. Cette univers se passe 1000 ans après l'effondrement d'une civilisation de Type I~II nommé la *Civilisation de Graal*, faisant que seuls les arches, des vaisseaux vivant, restent comme manière de voyager entre les astres. La civilisation s'est effondré à cause d'un desastre lié à l'anomie, et à contaminer de nombreux lieux.

Un élément importants de cet univers sont les *dragons stellaires* des créatures spatiales de plusieurs kilomètres se nourrissant de l'énergie des étoiles et les *wyverns*, *kobolds* et *dragons* y ont naturellement le pouvoir de voler dans l'espace et de se protéger du vide, protégeant aussi celleux qui monteraient dessus. 

Le but de cet univers est d'avoir une orientation très "pulp", offrant la possibilité de mélanger des tropes de divers univers, avec des inspirations à la fois de science-fiction à la Pern, de space-opera et de High Fantasy plus classique.

## Système de Dagda

Le système de Dagda est un système stellaire double, composé de deux étoiles, Dagda et Sidh, séparée par environs 0,6 année lumière. Ce système est riche en de nombreuses matières instables, et est habité par les créatures interplanétaire nommée *dragons*, des créatures ayant la capacité de vivre dans le vide spatiale et de se nourrir d'hydrogène ou de l'énergie d'une étoile.

Dagda, l'étoile principale, est une naine jaune (d'environs 1.1x la luminosité solaire) autour de laquelle orbite six planète et quatre planète naines. Sa structure fait que les géantes gazeuses sont les planètes située en premier dans le système solaire, à l'exception de Grendel, une petite planète hautement volcanique. Sidh, la seconde, est une naine brune autour de laquelle orbite quelques petites planètes. Sidh et ses planètes forment *le royaume des morts*, dirigé par le titan Ankou.

- [Aedrinios](dagda/aedrinios/) est la première planète du système stellaire, une planète chtionienne au volcanisme intense.
- [Samonios](dagda/samonios) est la seconde planète du système stellaire, une planète gazeuse dont les satellites sont dans la zone habitable.
- [Anagantios](dagda/anagantios/) est la seconde planète du système stellaire, une planète gazeuse dont les satellites sont dans la zone habitable.
- [Ogronios](dagda/ogronios/) est la quatrième planète
- La [Ceinture des Re Vihan](dagda/revihan/) est une ceinture d'astéroïde peuplée par le Petit Peuple.
- [Dumannios](dagda/dumannios/) est la cinquiète planète du système stellaire, corrompue anomiquement par une ancienne catastrophe.
- [Riuros](dagda/riuros/) est la dernière planète du système stellaire, une grande planète de glace.
- La [Ceinture du Limès](dagda/limes/) est la ceinture d’astéroïde entourant tout Dagda, considéré comme la frontière du monde connu.
- [Sidh](dagda/sidh/) est la seconde étoile du système stellaire, formant avec ses planète le *monde des morts*