---
layout: layouts/base.njk
title: Equipement de signes
tags: Les équipements
models:
  - Les équipements
parent: Les équipements
---

# Equipement de signes

## Arcane de la guérison

| Signe | Equipement | Type | Effet | Prix |
|:-:|:---------:|:-----:|:-----:|:----:|
| :virgo: | Robe de vierge | Armure | Armure lourde mentale pour les vierges | 1450 |
| :virgo: | Médaillon de la vierge | Accessoire | Fait un jet de soin mental ou physique (tiré au hasard) à 1D4 par tour sur un compagnon (au hasard) de la vierge | 1250 |
| :cancer: | Sceptre du cancer (2) | Baguette | Fait un soin négatif et un soin de base avec ce septre de soin à deux personnage (un par type), mais dont la puissance totale est divisée par deux | Prix de base + 200 |
| :cancer: | Masque de médecin du cancer | Accessoire | Permet sur un jet d'intelligence de faire un diagnostique total des afflictions physique, mentales et magiques d'un PJ ou PNJ | 1700 |
| :libra: | Pendule de la Balance | Baton | Sceptre de soin doublant les effets du soin, mais la moitié du soin se produit en dégat sur le perso soignant | Prix de base + 200 |
| :libra: | Bourse de la Balance | Accessoire | Augmente de 20% les gains du quart le plus faible de gains du groupe dans lequel la balance se trouve | 1250 |

## Arcane de la force

| Signe | Équipement | Type | Effet | Prix |
|:-:|:---------:|:-----:|:-----:|:----:|
| :scorpius: | Dague du scorpion | Arme | Une dague apportant +25% pour les empoisonnement passifs du scorpion | Prix de base + 200 |
| :scorpius: | Lance seringue | Arme | Un lance projectile, faisant 0 dégat mais permettant d'empoisonner à distance avec un jet d'empoissement. | 1100 |
| :leo: | Fourreau de lion | Accessoire | Rend une arme impossible à perdre | 1250 |
| :leo: | Casque de lion | Accessoire | +20 en CHA & VOL, utilisable par les lions. | 1250 |
| :sagittarius: | Arc de sagittaire | Arme | Un arc utilisable par les saggitaire | Prix de base + 200 |
| :sagittarius: | Chaussure du sagittaire | Accessoire | Permet un deuxième déplacement par tour | 1250 |

## Arcane de la protection

| Signe | Equipement | Type | Effet | Prix |
|:--:|:---------:|:-----:|:-----:|:----:|
| :aries: | Armure du bélier | Armure | Une armure, mais qui apporte +3 armure à tout les personnages alliés du bélier en combat | Prix de base + 200 |
| :aries: | Baguette du bélier | Baguette | Une baguette de base pour bélier, agissant sur *la réputation du groupe lors d'un duel social* | Prix de base + 200 |
| :taurus: | Bouclier du taureau | Bouclier | Un pavois permettant d'attaquer | Prix de base + 200 |
| :taurus: | Tunique du taureau | Armure | Armure sans les inconvéniant | Prix de base + 200 |
| :aquarius: | Montre du verseau | Accessoire | Permet de faire une action limitée une deuxième fois | 1400 |
| :aquarius: | Gemme du verseau | Objet consommable | Permet de lancer trois simulation d'une action pour en connaître les effets | 1650 |

## Arcane de la malice

| Signe | Equipement | Type | Effet | Prix |
|:-:|:---------:|:-----:|:-----:|:----:|
| :gemini: | Chaînes des gémeaux | Accessoire (x2) | Un accessoire en deux parties se mettant sur deux personnages, qui pourront se TP l'un à l'autre comme des gémeux | 1250 |
| :gemini: | Diadème des gémeaux | Accessoire | Amplifie la télépathie du gémeau, la rendant illimité en terme de nombre de personne et distance | 1500 |
| :capricorn: | Masque du capricorne | Accessoire | Rend insensible à la manipulation des émotions | 1350 |
| :capricorn: | Crayon du capricorne | Accessoire | Peut diffuser une émotion sur un espace entier, enchantant cet espace pour produire cette émotion | 1500 |
| :pisces: | Balle du poisson | Accessoire | Peut fuir automatiquement les combats, sans conditions et même dans un espace fermé | 1250 |
| :pisces: | Dague du poisson | Arme | Un couteau de base, mais qui peut donner l'impression d'être n'importe quelle arme | 1200 |

