---
layout: layouts/home.njk
---

# À propos

Ce site est un petit site de présentation de mon JDR {{ metadata.title }}. Il a pour but de vous présenter les différents éléments qui le composent, les différentes règles.

Pourquoi cette page ? Et bien, faisant des parties de ma campagne Erratum avec mes amis, je me suis retrouvé comme beaucoup de MJ avec une situation qui peut être parfois casse-pied... Devoir gérer 300 versions du livre de règles différentes parce que le fichier .odt a été passé à plusieurs personnes, modifié sur le tas, etc. Étant particulièrement fainéant, j'ai commencé à me dire que toute possibilité de moins bosser était la plus belle chose qui pouvait m'arriver. Du coup, voici le site du rulebook ! Un petit eleventy, quelques fichiers markdown sur des branches d'un dépot.

Cette page vous donne accès au lore de l'univers et aux différents sets de règles que j'ai fais pour mes différentes campagnes.

## Infos de copyright

Cet univers et ses JDRs associés sont mis à disposition selon les termes de la [licence Creative Commons Attribution -  Partage dans les Mêmes Conditions 4.0 International](http://creativecommons.org/licenses/by-sa/4.0/). Vous êtes libre d'utiliser cet univers, ainsi que les règles de jeux, comme base pour ce que vous voulez, à condition de repartager dans les mêmes conditions les contenus qui seraient basé sur cet univers. Il est à noter que cette licence ne couvre pas l'inspiration : vous pouvez vous inspirer de certains concepts ou idées sans que ce soit couvert par la licence, dans ce cas vous n'avez pas d'obligation d'utiliser la licence creative commons. 

( À noter qu'utiliser le contenu de ce site pour entrainer une AI n'est pas de l'inspiration #NoAI )

## Crédits

- Site généré grâce à [Eleventy](11ty.org)
- Icone [Night-Sky](https://game-icons.net/1x1/lorc/night-sky.html) par [Lorc](https://lorcblog.blogspot.com/) sous [CC BY 3.0](https://creativecommons.org/licenses/by/3.0/)
- Icone [Pine-Tree](https://game-icons.net/1x1/lorc/pine-tree.html) par [Lorc](https://lorcblog.blogspot.com/) sous [CC BY 3.0](https://creativecommons.org/licenses/by/3.0/)
- Icone [Dead wood](https://game-icons.net/1x1/lorc/dead-wood.html) par [Lorc](https://lorcblog.blogspot.com/) sous [CC BY 3.0](https://creativecommons.org/licenses/by/3.0/)
- Favicon venant du set de tiles [Castlevania-esque Tilemap](https://opengameart.org/content/castlevania-esque-tilemap-stone-and-bricks) par [Richy Mackro](https://chayed-creates.itch.io/chayed-creates-pixels) sous [CC BY 4.0](https://creativecommons.org/licenses/by/4.0/)
- Merci à Marcel Dupoignard et mon groupe de JDR pour de nombreux éléments de cet univers
- Relecture et illustration de la page d'accueil par Nepeta Sibirica