---
layout: layouts/base.njk
order: 3
tags: 
  - Système de Dagda
models:
  - Univers DfOS
  - Système de Dagda
title: Anagantios
parent: Dragons from Outer Space
---

# Anagantios la grande

Anagantios est la seconde planète gazeuse du système de Dagda et la troisième planète au total, et la plus volumineuse et massive. Anagantios possède quelques anneaux visibles. Sa couleur n’est pas uniforme, puisqu’il y a des bandes jaunes et quelques bandes un peu plus vertes, formant des volutes dans son atmosphère.

De par son status de plus grande des géantes gazeuse, et sa position de géante gazeuse « centrale », cette planète est souvent considérée comme la plus importante des géantes gazeuse. Artus y jouit d'une influence très grande, ses croyances et ses pensées ayant atteints beaucoup des autres satellites.

Anagantios possède de très nombreux satellites, tous étant nommés avec des noms de régions de provinces de l’Empire de Graal. Les satellites principaux sont nommés (dans l’ordre de proximité avec la planète) : 
- Peredur est un satellite tempéré, habités surtout par des humanoïdes.
- Bors est un satellite à l'athmosphère corrosive et toxique, habitée uniquement par quelques ermites.
- Artus, le plus grand satellite de Dagda, est une planète multiculturelle surtout peuplée par des humanoïdes.
- Nimue, un petit satellite tempéré, astre principale des Lycanthrope
- Meliagaunt, planète industrialisée, terre première des alchimistes.

## Peredur

Peredur est un satellite tempéré, composé de deux immenses continants aux fleuves nombreux. Extrèmement fertile, Peredur est surtout composé de grandes plaines cultivée et de forêt imposante.

Peredur est composée de nombreuses seigneuries.

Considéré comme le Grenier de Anagantios, ses exporations de nourritures sont sa plus grande source de revenu. Ce satellite n'est cependant pas réellement indépendant, son gouvernement local étant sous le contrôle de Artus. Cependant, le manque de possibilité de se connecter font qu'il jouit d'une grande autonomie.

## Bors

Bors à une température et une pression vivable, mais une atmosphère toxique et corrosive. Dépourvue de la moindre forme de vie hors des cités protectrices, et avec une atmosphère étrangement calme, ce est à l’origine de son surnom : « La Lune du Silence ».

On y trouve quelques cité, et Bors est en grande partie une terre d'ermitage. Bors n'a pas véritablement de gouvernement. Cependant, les ermites de Bors sont en grande partie tranquille.

## Artus

Artus est le plus grand des satellite de Anagantios, et le plus habité ! Considéré généralement comme le second satellite le plus multiculturel de tout Dagda après Meliagaunt, on y trouve de toutes les espèce, et cette planète a été riche en vie et en histoire, évoluant énormément de par son histoire. Les espèces les plus communes y sont les humains, et on y trouve des communautés de lycanthropes de toutes sortes.

Cette planète est dirigée par une immense fédération.

Terres grandement tempérée et océaniques, composé de nombreux archipels, c'est également une terre de magie, ou la pratique surnaturelle a été fortement disciplinée.

## Nimue

Nimue est un petit satellite tempéré, astre principale des Lycanthrope.

La planète est technologiquement moins évoluée que Artus, et est composé grandement de royaumes et tribus rivales. Elle est très riche en Adamant grâce à une forte connection à l'orgone, sans avoir les conditions extrême de certaines autres planètes. Composée de deux grandes îles principales (Prétus et Acrise), elle possède de nombreux phénomènes étrange lié à l'orgone.

Terre de magie, elle est protégée par les Dieux-Totems, protecteur des Lycanthrope.

## Meliagaunt

Meliagaunt est un satellite riche en minéraux, même si son atmosphère et ses températures bien trop froides fait que la vie ne peut se trouver que dans d’immense villes-bulles, s’étendant sur des kilomètres. Le satellite est un astre froid et silencieux, mais où d’immense villes métalliques y sont visibles, reste de l'ancienne civilisation, avec des dômes et d’immenses tours reposant sur un socle d’acier de plusieurs étages.

Conçues pour conserver la chaleur, ces bases en font un satellite industrialisé, et dont la plus grande base a fini par devenir une véritable capitale. Sa population est grandement composé d'humains. C'est ici que se trouve l'Académie des Alchmistes. La planète n'a pas de population native et est donc habitée par des membres de toutes les espèces.

Les équipages y viennent souvent pour se ravitailler en technologie, Meliagaunt étant un rare lieu ou les technologies anciennes peuvent être reproduites.
