---
layout: layouts/home.njk
eleventyNavigation:
  key: Personnalités
  parent: Personnages
  order: 2
---

# Personnalités

Les statistiques de votre personnages peuvent être influencée par de nombreux éléments, dont la personnalité du personnage. Chaque personnage doit séléctionner deux principes de personnalité. Ces deux principes donnent la direction générale de qui est le personnage, et pourront l'aider à se définir in-RP (cela n'est cependant qu'une base autour de laquelle vous pouvez broder), et donnera une base pour ses stats et les points généraux de son comportement.

La personnalité défini grâce aux stats améliorés par elle vos points fort (qui restent des "points fort", même si d'autres personnalité les affaiblis), qui vous permettront également de séléctionner des talents (contre XP) pour vos personnages.

On peut imaginer in-RP un moyen d’en obtenir un troisième, à la discrétion du MJ.

## Liés à une stat physique

### Personnalités de force

| | **Costaud** | **Brute** | **Bourrin** | **Chevaleresque** |
|:-:|:-------------:|:-------------:|:-----:|:-------:
| **+20** | FOR | FOR | FOR | FOR |
| **+10** | CON | DIS | VOL | SAG |
| **-10** | HAB | REL | SAG | DIS |
| **Pouvoirs** | **Presque de la télékinésie :** Peut attaquer avec n’importe quel élément du décor dans les limites de l’accord du MJ. | **Menace :** Peut dépenser un 4 éclats pour obliger un allié à faire une action, quelqu’elle soit. | **Je hurle mes capacités :** Le joueur peut faire un jet de CHA pour ajouter ses points de réussite à une attaque. | **Honneur du Chevalier** : Peut ignorer les réputations auprès des factions. |

### Personnalités de constitution

| | **Hippy/Naturel** | **Soldat** | **Sportif** | **Gardien** |
|:-:|:-------------:|:-------------:|:-----:|:------:|
| **+20** | CON | CON | CON | CON |
| **+10** | PER | VOL | HAB | REL |
| **-10** | FOR | DIS | PER | VOL |
| **Pouvoir** | **Plus à l’aise au naturel :** Gagne +10 % à ses jets quand il n’a aucune arme (sauf griffe/poing) équipé. | **Suivi des ordres** : Regagne 1D4 PM lorsqu'il réussi une action demandée par un personnage allié. | **Le sport c’est la santé :** Après chaque réussite physique, peut faire un jet pour gagner 1D4-2 PV. | **Anti-bully :** bloque toute actions faites volontairement ou involontairement par quelqu’un contre spécifiquement ses propres alliés.

### Habileté

| | **Adroit** | **Acrobate** | **Roublard** | **Casse-cou** |
|:-:|:-------------:|:-------------:|:-----:|:-------:|
| **+20** | HAB | HAB | HAB | HAB |
| **+10** | REL | FOR | DIS | VOL |
| **-10** | CON | DIS | VOL | SAG |
| **Pouvoirs** | **Bonne poigne :** Ne peut pas être désarçonné ou lâcher un objet qu’il tient (les objets dans le sac ne sont pas comptés). | **Art du cirque :** Peut attaquer sur l’habilité. | **Entourloupeur :** Sur un jet de DIS, peut rejeter immédiatement la faute sur quelqu'un d'autre sans malus (mais sans compétence) si un vol ou une escroquerie échoue. | **Danse avec la mort :** Chaque jet de survie réussi lui donne +30% dans toutes les statistiques. |

## Liés à une stat mentale

### Intelligence

| | **Intello/Nerd** | **Littéraire** | **Malin/Futé** | **Rigoureux/Travailleur** |
|:-:|:-------------:|:-------------:|:-----:|:-------:|
| **+20** | INT | INT | INT | INT |
| **+10** | PER | SAG | HAB | CON |
| **-10** | CHA | CON | FOR | HAB |
|**Pouvoir** | **Non, ce n’est pas possible :** Fait un jet d’INT, le nombre de point de réussite s’ajoute à armure psychique. | **Le vrai monde est inintéressant :** Fait un jet de SPI, le nombre de point de réussite s’ajoute à armure physique. | **La voie de sortie :** une fois par partie, pour tous son éclat, annuler un combat non-boss. | **Préparation :** Peut en passant un tour avant une capacité obtenir un bonus pour faire une action. |

### Sagesse

|   | **Responsable** | **Ermite/Ascete** | **Sage** | **Débrouillard** |
|:-:|:-------------:|:-------------:|:-----:|:-------:|
| **+20** | SAG | SAG | SAG | SAG |
| **+10** | CON | DIS | VOL | HAB |
| **-10** | CHA | REL | INT | PER |
| **Pouvoir** | **Damage Control :** Peut sur un jet de REL tenter d'éviter les dommages à la réputation du groupe causé par une action d'un joueur unique. | **Se contenter de peu :** Une vivre dure deux parties/déplacement long. | **Tout ce que je sais, c'est que je ne sais rien :** Peut dépenser des points de confiance pour se rajouter des bonus pour tenter d'accéder à une connaissance (2 points = +5%) | **Survivant :** +20% à tout les jets de survies. |

### Volonté

|   | **Vertueux** | **Fanatique/Foufou** | **Assuré** | **Saboteur/Délinquant** |
|:-:|:-------------:|:-------------:|:-----:|:-----:|
| **+20** | VOL | VOL | VOL | VOL |
| **+10** | REL | INT | CHA | DIS |
| **-10** | DIS | SAG | PER | CON |
| **Pouvoir** | **Colère du juste :** Face à une situation qu’il considère inacceptable, il gagne un bonus de 10% sur tout ses jets pendant une séquence d’action OU un combat. (une fois par partie.) | **Croisade :** +5 % aux statistiques, -1 Éclat (comme focus), mais perd 3 point (PV et/ou PM) par tour. | **Sûr de lui :** Les effets de la fatigue morale ne s’active qu’à partir de -50 % des PM, et sont divisé par deux. | **La mauvaise réputation :** Gagne +5 chance de réussite critique dans un endroit ou sa réputation est mauvaise. |

### Liés à une stat sociale

### Charisme

|   | **Meneur/Stratège** | **BG** | **Autoritaire** | **Visionnaire** |
|:-:|:-------------:|:-------------:|:-----:|:--------------:|
| **+20** | CHA | CHA | CHA | CHA |
| **+10** | INT | CON | FOR | PER |
| **-10** | HAB | PER | REL | SAG |
| **Pouvoir** | **LEADER :** Peut dépenser 6 Eclats pour additionner ses statistiques et la capacité d’un personnage visé. | **Encouragement :** Peut dépenser 2 Eclat par personne touché, une fois par partie, pour encourager tout ses alliés et faire que tout leur prochain coup seront critique. | **Autorité :** Peut donner un ordre, +20 % pour réussir, -20 % si on désobéit. | **Voilà ce qui va se passer !** Peut, une fois par partie, demander la prédiction d'une situation futur ou d'évenements qui va se passer suite aux actions du groupe. Cependant, la prédiction à 1/4 chance d'être fausse.

### Dissimulation

|   | **Craintif/Lâche** | **Edgy/Mystérieux** | **Manipulateur** | **Fouineur** |
|:-:|:-------------:|:-------------:|:-----:|:-----:|
| **+20** | DIS | DIS | DIS | DIS |
| **+10** | SAG | CHA | REL | INT |
| **-10** | VOL | REL | FOR | CHA |
| **Pouvoir** | **Petite souris :** peut après une esquive disparaître de la vue des ennemis. | **LES TÉNÈÈÈÈBRES :** Peut faire avant d’avoir l’aggro ou d’avoir subis toute attaque ennemi un coup inesquivable à max dégâts sur un jet de DIS. | **Mephisto :** Peut tenter d’obliger à faire une action, quelqu’elle soit, jet de DIS, def en SAG, une fois par combat. | **Retraite stratégique :** Peut sur un jet de DIS devenir coupé du reste du monde. Ne peut plus agir, mais ne peut plus être agis dessus. Le temps passe normalement. |

### Relationnel

|   | **Charmeur** | **Altruiste** | **Vendeur** | **Héroïque** |
|:-:|:-------------:|:-------------:|:-----:|:------:|
| **+20** | REL | REL | REL | REL |
| **+10** | CHA | PER | INT | FOR |
| **-10** | INT | VOL | HAB | INT |
| **Pouvoir** | **Beauté triomphante :** +15 % en REL/CHA/SPI contre les personnes qui pourraient être attirée (EN CUL) par le personnage, -15 % en DIS/SAG/INT | **Calme olympien :** Peut calmer n’importe qui par un jet de social. | **VTT (vendeur tout terrain) :** Peut (sauf refus spécifique du MJ) lancer dans toute circonstance une phase d’achat/vente, sur jet de REL.  | **Le discours sur l'espoir et l'amitié :** Peut, une fois par partie, faire un discours à un groupe d'ennemis basiques vaincus (mais sans mort) pour récupérer 1D4 suiveurs parmi le groupe. |

## Liés à la perception

|   | **Bidouilleur** | **Observeur** | **Traqueur/Chasseur** | **Espion**
|:-:|:-------------:|:-------------:|:-----:|:------:|
| **+20** | PER | PER | PER | PER |
| **+10** | HAB | SAG | FOR | DIS |
| **-10** | CHA | CON | INT | FOR |
| **Pouvoir** | **MacGiver :** Annule les malus dus à la méconnaissance d’un domaine pour manipuler, bidouiller, bricoler. | **Analyse améliorée :** peut obtenir toutes les informations d’un ennemi sur un jet de PER. | **Vol de kill :** Peut tuer un ennemi au bord de la mort sur un jet d’arme. | **Anonymat :** Peut pour une partie, forcer une réputation neutre, et ne sera reconnu par personne. Il pert cependant accès aux aventages de la réputation et du prestige. |
